baibingbing asked 3 months ago

hi,

I have two question.

First, I has already get a new version SDK APDFL15.0.4PlusP5h_Win-x64_LM.exe, but this is a x64 version, How can i use a i32 version ?

Second, I run the demo on OS win7 x64, it can’t run success, but when i install the OS Service Pack 1, it work!  Now ,If our customer’s PC not install Service Pack 1,How the demo can run?

note: I use CPlusPlus version.

1 Answers
Best Answer
Datalogics Staff answered 3 months ago

Hi Baibingbing,

Thanks for coming to us with your question. It’s possible that your .NET framework was not at an adequate level. The Service Pack 1 could have potentially brought it up to a minimal version level as part of it’s patching process. We would need to know that actual error that you were receiving before you patched the OS.

Regarding using the 32 bit version, you’ll need to contact your sales representative to make the switch.

Thanks!
Datalogics Support

Top